Bug 122880 - Undefined macro in gnome-panel-devel build dependency
Undefined macro in gnome-panel-devel build dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tsclient (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-09 18:54 EDT by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-31 10:46:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggested fix (495 bytes, patch)
2004-07-06 17:51 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2004-05-09 18:54:53 EDT
$ rpm -qRp tsclient-0.132-2.2.src.rpm  | grep glib2
gnome-panel-devel >= %{glib2_version}

%{glib2_version} is not defined in the specfile.
Comment 1 Ville Skyttä 2004-07-06 17:51:33 EDT
Created attachment 101669 [details]
Suggested fix

Here's a suggested "wild guess" fix.
Comment 2 Ville Skyttä 2004-08-18 13:17:37 EDT
Maybe this bug is fixed by Florian's update yesterday?

tsclient-0.132-4
----------------
* Tue Aug 17 2004 Florian La Roche <Florian.LaRoche@redhat.de>
- fix require lines
Comment 3 Mark McLoughlin 2004-08-31 10:46:59 EDT
Apologies that this got ignored - yes Florian fixed it. Thanks :-)

Note You need to log in before you can comment on or make changes to this bug.